BODY
{
margin="20";
SCROLLBAR-FACE-COLOR: #FFFFFF; 
FONT-WEIGHT: normal; 
BACKGROUND: #000000; 
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
SCROLLBAR-SHADOW-COLOR: #FFFFFF; 
COLOR: #666666; 
SCROLLBAR-3DLIGHT-COLOR: #AAAAAA;
SCROLLBAR-ARROW-COLOR: #999999;
SCROLLBAR-TRACK-COLOR: #EEEEEE;
FONT-FAMILY: Consolas, Lucida Console, Helvetica, sans-serif; 
SCROLLBAR-DARKSHADOW-COLOR: #555555;
}

A:link {COLOR: #365F91; TEXT-DECORATION: none; font-size:10pt; font-family:  Verdana}
A:visited {COLOR: #365F91; TEXT-DECORATION: none; font-size:10pt; font-family:  Verdana}
A:active {COLOR: #365F91; TEXT-DECORATION: none; font-size:10pt; font-family:  Verdana}
A:hover {COLOR: #365F91; TEXT-DECORATION: underline; font-size:10pt; font-family:  Verdana}

.logo:link {COLOR: #365F91; TEXT-DECORATION: none; font-size:10pt; font-family:  Verdana}
.logo:visited {COLOR: #365F91; TEXT-DECORATION: none; font-size:10pt; font-family:  Verdana}
.logo:active {COLOR: #365F91; TEXT-DECORATION: none; font-size:10pt; font-family:  Verdana}
.logo:hover {COLOR: #F0F0F0; TEXT-DECORATION: none; font-size:10pt; font-family:  Verdana}

.copyright {font-family: Consolas; font-size:8pt; color:#365F91}
.mainword {color: #943634; font-size:11pt; font-family: Arial, Lucida Console, Helvetica, sans-serif}
.statictext {COLOR: #000000; TEXT-DECORATION: none; font-size:10pt; font-family:  Verdana}
hr {border-style:dotted; border-color:#000000}
img {border: 0px solid; border-color: #FFFFFF}
table {border: 1px solid; border-color: #FFFFFF}